/**
 SilverStripe Balance Theme
 http://www.silverstripe.com
 
 IE7 Hacks Stylesheet. 
 */


label {
	margin-bottom: -10px;
}

#Sidebar li li {
	font-size: 0.8em;
}
	#Sidebar li li li a {
		font-size: 0.8em;
	}
#Sidebar ul#Menu2 li a.levelb {
	width: 180px;
}
	#Sidebar ul#Menu2 li a.levelb:hover {
		width: 188px;
	}

html #Primary li.current {
	background: none !important;
}